dateApplied: '2023-08-07 22:56:56'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1691403643
        to: 1691474216
  -
    message: 'Change settings for plugin “contact-form”'
    changed:
      plugins.contact-form.settings.allowAttachments:
        from: null
        to: ''
      plugins.contact-form.settings.toEmail:
        from: 'benedicte@kerosine.fr,ecole.entc@gmail.com,inscription.ektc@gmail.com'
        to: 'benedicte@kerosine.fr,ecole.entc@gmail.com,inscription.ektc@gmail.com,contact@ecole-kinesiologie.fr'
